/*
** 1998-05-23 -	Header file for the error-handling module.
*/

void	err_clear(MainInfo *min);
void	err_printf(MainInfo *min, char *fmt, ...);
int	err_set(MainInfo *min, gint code, const gchar *source, const gchar *obj);
void	err_show(MainInfo *min);
